MULTIGEM.1(1)

NAME
multigem - install gems for multiple ruby versions

SYNOPSIS
multigem command

DESCRIPTION
multigem uses multiruby to run the gem command in order to install gems in the right place for each of the ruby versions under that .multiruby directory. It takes all options of gem command.

See /usr/share/doc/ruby-zentest/ for more details.

AUTHOR
Ryan Davis, Eric Hodel, seattle.rb

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).